# Generated by Django 3.1.3 on 2020-11-26 18:42

import colorfield.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('annotations', '0003_annotatedtext_user'),
    ]

    operations = [
        migrations.AlterField(
            model_name='annotationlabel',
            name='background_color_hex',
            field=colorfield.fields.ColorField(default='#67a9cf', max_length=18, verbose_name='background color'),
        ),
        migrations.AlterField(
            model_name='annotationlabel',
            name='font_color_hex',
            field=colorfield.fields.ColorField(default='#FFFFFF', max_length=18, verbose_name='font color'),
        ),
    ]
